{
	"id": "scroll-list",
	"name": "滚动列表【自动加载，上拉加载，下拉刷新，可自定义】",
	"version": "1.1.0",
	"description": "滚动列表【自动加载，上拉加载，下拉刷新，可自定义】",
	"keywords": [
		"自动加载",
		"上拉加载",
		"下拉刷新",
		"可自定义",
		"滚动"
	],
	"uni-app": {
		"scripts": {
			"h5-weixin": {
				"title": "分销测试",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "development"
				}
			},
			"h5-weixin1": {
				"title": "分销正式",
				"env": {
					"UNI_PLATFORM": "h5",
					"H_NODE_ENV": "production"
				}
			}
		}
	},
	"dependencies": {
		"decimal.js": "^10.4.3"
	}
}
